---
names:
  full: "Azure VM Scale Set Instance allows public access to PostgreSQL port"
  contextual: "Instance allows public access to PostgreSQL port"
description: >
  Ensure that Azure VM Scale Set Instances do not allow unrestricted public access to 
  the PostgreSQL port 5432 and only accessible by authorized IP address 
  ranges or internal networks.
categories:
  - "SECURITY"
type: "COMPLIANCE_POLICY"
frameworkMappings:
  - "/frameworks/cloudaware/resource-security/public-and-anonymous-access"
